Bug 3432 - error in retrieving input taglib
Summary: error in retrieving input taglib
Status: CLOSED FIXED
Alias: None
Product: Taglibs
Classification: Unclassified
Component: Input Taglib (show other bugs)
Version: 1.0
Hardware: PC All
: P3 blocker (vote)
Target Milestone: ---
Assignee: Tomcat Developers Mailing List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2001-09-05 03:19 UTC by Tariq Bashir
Modified: 2005-03-20 17:06 UTC (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tariq Bashir 2001-09-05 03:19:53 UTC
I get the following error in trying to run a form in tomcat which suggests a 
problem with your taglib:

Unable to open taglibrary http://jakarta.apache.org/taglibs/input-1.0 : Parse 
Error in the tag library descriptor: Illegal character at end of document, T.

I tries version 0.90 and it had the same bug.
Can someone fix the input tag?
Comment 1 Shawn Bayern 2001-09-30 10:05:41 UTC
I believe Glenn fixed this recently; please let us know if the problem persists 
for you.